/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.core.test;

/**
 * @author 田平 create 2018年7月9日下午6:18:49
 */
public class ReverseTest {
	public static void main(String[] args) {
		StringBuilder sb = new StringBuilder("中国人民解放军ABCD123");
		System.out.println(sb.reverse().toString());
	}
}
